<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品情報更新</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<div align="center">
<div class="p-3 mb-2 bg-success text-white">
<h1>商品情報更新</h1>
    </div>

<table border="0">
<form>
<tr>
<th>
画像    
</th>
<td>
<input type="file"  name="fileName" class="form-control"> 
</td>
</tr>
<tr>
<th>
カテゴリ
</th>
<td>
<input type="text"  name="category" class="form-control" placeholder="カテゴリ" required>    
</td>
</tr>
<tr>
<th>
メーカー
</th>
<td>
<input type="text"  name="maker" class="form-control" placeholder="メーカー" required>
</td>
</tr>
<tr>
<th>
商品名
</th>
<td>
<input type="text"  name="name" class="form-control" placeholder="商品名" required>
</td>
</tr>
<tr>
<th>
価格   
</th>
<td>
<input type="text"  name="price" class="form-control" placeholder="価格" required>
</td>
</tr>
<tr>
<th>
詳細
</th>
<td>
<input type="text"  name="price" class="form-control" placeholder="詳細">
</td>
</tr>
<tr>
<th>
</th>
<td>
<button type="submit" class="btn btn-primary">更新</button>
</td>
</tr>
</form>
    </table>
    </div>
</body>
</html>